.cokluDil{
    display: flex;
    justify-content: center;
    align-items: center;
}
.header-type-one .search-box-outer{
    right: -50px !important;
    margin-top: 0 !important;
}
.enDil, .trDil{
    font-weight: 400;
    padding: 4px 12px 4px 0px;
    color: #ffffff !important;
    margin-right: 0px;
}
.kurumsalLogo{
    width: 161px;
}
.hakkimizdaTop{
    margin-top: 110px;
}
.farkliFont{
    font-family: 'Poppins', sans-serif !important;
    font-weight: 600 !important;
}
.milasTic{
    font-family: 'Lato', sans-serif !important;
}
.markalarTop{
    margin-top: 50px;
}
.full-width-section-two .outer-box .form-column .form-inner{
    padding: 17px 15px 50px 70px !important;
}
.mobilDil{
    display: none;
}
.client-section .sponsors-outer .image-box img{
    min-height: 80px !important;
}
.aw-zoom
{
    position: relative;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    -moz-transform: scale(1);
    transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -webkit-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
}
.aw-zoom:hover
{
    z-index:2;
    -webkit-transform: scale(1.5);
    -ms-transform: scale(1.5);  
    -moz-transform: scale(1.5);
    transform: scale(1.1);
}
.aramabutonu{
    position: fixed;
    bottom: 80px;
    left: 23px;
    color: #fff;
    z-index: 11111;
    width: 50px;
    height: 50px;
    background: black;
    border-radius: 50px;
    font-size: 30px;
    padding-left: 11px;
    padding-top: 3px;
}
.aramabutonu i{
    padding-top: 6px;
}
.gCdMUP{
    display: none !important;
}
.gallery-section{
    padding: 20px 0px 170px !important;
}
.project-section{
    padding: 15px 0px 100px !important;
}
.prodBox{
    text-align: center;
    background: #f12c1d;
    margin-top: -40px;
    width: 190px;
    padding-top: 0 !important;
    padding-bottom: 0;
}
.prodName{
    font-size: 14px;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.gallery-section .filters li{
    font-size: 18px !important;
}
.prodTopBg{
    margin-top: 50px;
}
.filter-tabs{
    text-align: center;
}


@media only screen and (max-width: 767px){
    .header-type-one .header-upper .logo-outer, .page-title .bread-crumb, .page-title h1{
        text-align: left !important;
        max-width: 50%;
    }
    .logo img {
        width: 196px !important;
    }
    .main-slider h2{
        font-size: 36px !important;
        line-height: 30px !important;
    }
    .main-slider .text{
        font-size: 16px !important;
    }
    .main-slider .tp-caption .theme-btn{
        width: 119px;
        height: 40px;
    }
    .tp-caption a{
        font-size: 10px !important;
        text-align: center;
        padding-top: 15px !important;
        margin-top: 17px !important;
    }
    .butonTop{
        margin-top: 7px !important;
    }
    .main-menu .navbar-header .navbar-toggle{
        border: 1px solid #f12c1d !important;
        background: #f12c1d !important;
    }
    .mobilDil{
        display: flex;
        position: absolute;
        right: 60px;
    }
    .mobilTr a{
        padding-left: 10px;
        color: #fff !important;
    }
}

@media only screen and (max-width: 1140px){
    .header-type-one .header-upper .logo-outer{
        margin-bottom: -50px !important;
    }
}